Export Customers
curl --request GET \
--url https://api.sandbox.busha.so/v1/customers/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.busha.so/v1/customers/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.busha.so/v1/customers/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Customers
Export Customers
Export customers to a csv file
GET
/
v1
/
customers
/
export
Export Customers
Authorizations
Bearer Authentication
Headers
User profile header
Example:
"BUS_YOK8tp5Zga01qOKEsqp07"
Query Parameters
The cursor
The number of items to return
Example:
10
The order to sort the results
Available options:
asc, desc Example:
"asc"
Required string length:
3 - 100Example:
"kay@busha.co"
Response
Successful response
The response is of type file.
⌘I